[Repair]
parts=0
objectsName=#BUILDING_sawMill
objectsMax=0
isHidden=0
appearTask=
appearTag=
objectType=
objectTag=SawMill
type=repair
order=0
[Repair_2]
parts=0
objectsName=#TASK_TOTEMS
objectsMax=3
isHidden=0
appearTask=
appearTag=
objectType=totem
objectTag=
type=repair
order=1
